<div <?php post_class( 'testimonial-current-style1' ); ?>>
	<?php if ( has_post_thumbnail() && $show_thumb == 'yes' ) : ?>
		<div class="author-thumb">
			<?php echo get_the_post_thumbnail( get_the_ID(), $feature_thumb_image_size, array( 'class' => 'img-thumbnail rounded-circle' ) );?>
			<div class="icon">
				<span class="fas fa-quote-left"></span>
			</div>
		</div>
	<?php endif; ?>
	<?php if ( $show_testimonial_text == 'yes' ) : ?>
		<?php mascot_core_marion_wp_get_cpt_shortcode_template_part( 'author-text', null, 'testimonials/tpl', $params, false ); ?>
	<?php endif; ?>
	<?php if ( $show_rating == 'yes' ) : ?>
		<?php include( 'star-rating.php' ); ?>
	<?php endif; ?>
	<div class="author-info clearfix">
		<?php if ( $show_author_name == 'yes' ) : ?>
			<<?php echo esc_attr( $author_name_tag );?> class="name"><?php echo esc_html( marion_wp_get_rwmb_group( 'marion_wp_' . "testimonials_mb_settings", 'author_name' ) );?>,</<?php echo esc_attr( $author_name_tag );?>>
		<?php endif; ?>
		<?php if ( $show_author_job_position == 'yes' ) : ?>
			<h6 class="job-position"><?php echo esc_html( marion_wp_get_rwmb_group( 'marion_wp_' . "testimonials_mb_settings", 'author_job_position' ) );?></h6>
		<?php endif; ?>
	</div>
	<div class="testimonial-bg-shape">
		<?php if( isset( $background_shape_image['id'] ) && !empty( $background_shape_image['id'] ) ): ?>
		<img src="<?php $image = wp_get_attachment_image_src( $background_shape_image['id'], $background_shape_image_size); echo esc_url( $image[0] );?>" alt="<?php esc_attr_e( 'Image', 'mascot-core-marion-wp'); ?>">
	<?php endif; ?>
</div>
</div>